[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.GetControlClassDefaultSize

Gets the default size for new instances of the class type.

## Declaration

Source position: comctrls.pp line 2337

`protected class function TToolBar.GetControlClassDefaultSize: TSize; override;`

## Description

Uses a default size of 150 pixels (Width) by 26 pixels (Height).

## See also

TControl.GetControlClassDefaultSize |  | Returns the default dimensions for new instances of the class.